<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp"
        crossorigin="anonymous">

    <link rel="stylesheet" href="styles.css">
    <title>Shopping Cart Webpage</title>

    <script>
        function openNav() {
            document.getElementById("mySidenav").style.width = "250px";
            document.getElementById("main").style.marginLeft = "250px";
            document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
        }

        function closeNav() {
            document.getElementById("mySidenav").style.width = "0";
            document.getElementById("main").style.marginLeft = "0";
            document.body.style.backgroundColor = "white";
        }
    </script>
</head>

<body>
    <div class="wrapper description">
        <div class="header">

            <div class="main-heading">
                <div id="mySidenav" class="sidenav">
                    <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                    <a class="menu-links" href="mens-outerwear.html">Men's Outerwear</a>
                    <a class="menu-links" href="ladies-outerwear.html">Ladies Outerwear</a>
                    <a class="menu-links" href="mens-t-shirts.html">Men's T-Shirts</a>
                    <a class="menu-links" href="ladies-t-shirts.html">Ladies T-Shirts</a>
                </div>
                <div id="main">
                    <span class="navigation-slide" onclick="openNav()">&#9776;</span>
                </div>

                <a href="index.html" class="title">SHOP</a>
                <i class="fas fa-shopping-cart shopping-cart-icon"></i>
            </div>


            <div class="menu">
                <a class="menu-links" href="mens-outerwear.html">Men's Outerwear</a>
                <a class="menu-links" href="ladies-outerwear.html">Ladies Outerwear</a>
                <a class="menu-links" href="mens-t-shirts.html">Men's T-Shirts</a>
                <a class="menu-links" href="ladies-t-shirts.html">Ladies T-Shirts</a>
            </div>


        </div>

        <div class="content">
            <div class="check-out-form">
                <div class="account-information">
                    <h2 class="check-out-form-side-heading">Account Information</h2>
                    <div class="customer-details">
                        <input type="text" placeholder="Email">
                    </div>
                    <div class="customer-details">
                        <input type="tel" placeholder="Phone Number">
                    </div>
                    <div class="shipping-address-info">
                        <h2 class="check-out-form-side-heading">Shipping Address</h2>
                        <div class="customer-details">
                            <input type="text" placeholder="Address">
                        </div>
                        <div class="customer-details">
                            <input type="text" placeholder="City">
                        </div>
                        <div class="street-and-zip-code">
                            <div class="street">
                                <input type="text" placeholder="Street">
                            </div>
                            <div class="zip-code">
                                <input type="text" placeholder="Zip/Postal Code">
                            </div>
                        </div>
                        <div class="customer-details">
                            <input type="search" placeholder="Country">
                            <span class="options">
                                <select style="padding-right:72%; border:none;">
                                    <option value="United States">United States</option>
                                    <option value="Canada">Canada</option>
                                    <option value="India">India</option>

                                </select>
                            </span>
                        </div>
                        <h2 class="check-out-form-side-heading">Billing Address</h2>
                        <input type="checkbox">Use different billing address


                    </div>
                </div>

                <div class="account-information">


                    <div>
                        <h2 class="check-out-form-side-heading">Payment Method</h2>
                        <div class="customer-details">
                            <input type="text" placeholder="Cardholder Name">
                        </div>
                        <div class="customer-details">
                            <input type="number" placeholder="Card Number">
                        </div>
                        <div class="customer-details">

                            <input type="text" placeholder="Expiry">
                            <br/>
                            <span class="expiry-date-options">
                                <select>
                                    <option value="Jan">Jan</option>
                                    <option value="Feb">Feb</option>
                                    <option value="Mar">Mar</option>
                                    <option value="Jan">Apr</option>
                                    <option value="Feb">May</option>
                                    <option value="Mar">Jun</option>
                                    <option value="Jan">July</option>
                                    <option value="Feb">Aug</option>
                                    <option value="Mar">Sept</option>
                                    <option value="Feb">Oct</option>
                                    <option value="Mar">Nov</option>
                                    <option value="Feb">Dec</option>
                                </select>
                            </span>
                            <span class="expiry-date-options">
                                <select>
                                    <option value="India">2016</option>
                                    <option value="Canada">2017</option>
                                    <option value="India">2018</option>
                                    <option value="India">2019</option>
                                    <option value="India">2020</option>
                                    <option value="India">2021</option>
                                    <option value="India">2022</option>
                                    <option value="India">2023</option>
                                    <option value="India">2024</option>
                                    <option value="India">2025</option>
                                    <option value="India">2026</option>
                                </select>
                            </span>
                            <input type="text" placeholder="CVV">
                        </div>
                        <h2 class="check-out-form-side-heading">Order Summary</h2>

                        <table>
                            <tr>
                                <td>
                                    Vastrm Hoodie
                                </td>
                                <td>
                                    $1000.00
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    Organic Cotton Android walking with dog T-shirt
                                </td>
                                <td>
                                    $17.25
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    Eco-Jersey Chrome Zip Up Hoodie
                                </td>
                                <td>
                                    $37.75
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    Ladies Modern Stretch Full Zip
                                </td>
                                <td>
                                    $37.75
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    Men's Tech Shell Full-Zip

                                </td>
                                <td>
                                    $37.75
                                </td>
                            </tr>
                            <tr>
                                <td>

                                </td>
                                <td>

                                </td>
                            </tr>
                            <tr>
                                <td></td>
                                </td>
                            </tr>
                            <tr>
                                <td></td>
                                <td></td>
                            </tr>
                            <tr>
                                <td>
                                    Total
                                </td>
                                <td>
                                    $123345
                                </td>
                            </tr>

                        </table>
                        <button class="shop-now-button">
                            <a href="#">PLACE ORDER</a>
                        </button>


                    </div>
                </div>


            </div>
        </div>
        <div class="footer">
            <div class="made-by">
                <a href="#" class="made-by-polymer-text">Made by Polymer</a>
            </div>
            <button class="demo">DEMO ONLY</button>
        </div>
    </div>


</body>

</html>